.image-main {
    width: 20vw;
}

.image-hand {
    .hand-size;
}

.big-image {
    width: 100%;
    margin: @margin*2 0;

    &-left {
        width: 70%;
    }

    &-right {
        width: 30%;
    }
}

.image-container {
    display: flex;
    margin-bottom: 20px;
}

.image-link {
    height: fit-content;
    //  border: solid;
    margin-bottom: 30px;
}

.img-small {
    // border: solid;
    // .size(45%, 80%);
    width: 100%;
}

.housing-image {
    height: 40vh;
}